package com.mokkon.fcs.fcs;

 import io.flutter.app.FlutterApplication;
import io.flutter.plugin.common.PluginRegistry;
import io.flutter.plugins.GeneratedPluginRegistrant;


public class Application extends FlutterApplication  {
  @Override
  public void onCreate() {
    super.onCreate();
  }
}